;DUST
[Layer0]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 33
Material       = 0

;ROCK
[Layer1]
ElevationStart = 0
ElevationEnd   = 10000
SlopeStart     = 34
SlopeEnd       = 90
Material       = 3

;BASE
;[Layer2]
;ElevationStart = 0
;ElevationEnd   = 10000
;SlopeStart     = 0
;SlopeEnd       = 1
;Material       = 4
